#### Previous topic

scipy.special.jvp

#### Next topic

scipy.special.kvp

# scipy.special.yvp

`scipy.special.``yvp`(v, z, n=1)

  Compute nth derivative of Bessel function Yv(z) with respect to z.

  Parameters:

  v : float

  > Order of Bessel function

  z : complex

  > Argument at which to evaluate the derivative

  n : int, default 1

  > Order of derivative

  References

  [R364] | Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996, chapter 5. http://jin.ece.illinois.edu/specfunc.html